            



/*_pc*/
@media all and (min-width:1025px) {	 

		 .h2{text-align:center;margin:3.13rem 0 3.13rem;color:#756150}
		 .h2__tit {font-size:54px;font-weight:900;font-family: "Times New Roman", Georgia, serif; }
/*		 .h2__tit:before{ content:'';display:block;width:1px;height:50px;background:#999;
		 transform:rotate(180deg);margin:10px auto}
		{content:'';display:inline-block;height:50px;border-left:1px solid #989898;margin:5px auto}*/
		 .h2__desc{font-size:18px;margin:10px 0;color:#75675a; padding-bottom:0px }	
	


    .msec1{position:relative;overflow:hidden}
    .msec1 .swiper-slide{position:relative;height:100vh;overflow:hidden}
    .msec1 .swiper-slide .bg{position:absolute;left:0;top:0;width:100%;height:100%;transform:scale(1.1);transition:10s}
    .msec1 .swiper-slide-active .bg{transform: scale(1)}
    .msec1 .slogan{position:absolute;z-index:10;left:5%;bottom:150px;width:100%;font-size:70px;color:#fff}
    .msec1 .slogan > div{position:relative;top:10px;font-weight:800;opacity:0;transform:skewX(-15deg);line-height:1}
    .msec1 .slogan .text1{transition:0.5s 0.5s}
    .msec1 .slogan .text2{transition:0.5s 1s}
    .msec1 .swiper-button-prev,
    .msec1 .swiper-button-next{position:absolute;left:auto;right:auto;top:auto;bottom:auto;width:60px;height:60px;border:1px solid #fff;border-radius:50%}
    .msec1 .swiper-button-prev{left:5%;bottom:50px;;background:url('../images/swiper-prev.png') no-repeat center;}
    .msec1 .swiper-button-next{left:calc(5% + 75px);bottom:50px;background:url('../images/swiper-next.png') no-repeat center}
    .msec1 .swiper-button-prev:hover,
    .msec1 .swiper-button-next:hover{background-color:rgba(255,255,255,0.2)}
    .msec1 .swiper-pagination{left:250px;right:auto;bottom:60px;top:auto;width:auto;font-size:24px;color:#fff;transform:skewX(-15deg)}
    .msec1 .swiper-pagination .line{display:inline-block;position:relative;top:-5px;;border-top:1px solid #fff;margin:0 10px;width:100px}
    .msec1 .add{display:flex;gap:20px;align-items:center; position:absolute;z-index:10;left:350px;bottom:70px;font-size:20px;color:#fff;transform:skewX(-15deg)}
    .msec1 .add:before{content:'';display:inline-block;width:50px;border-top:1px solid #fff}
    .msec1.on .slogan .text1{top:0;opacity:1}
    .msec1.on .slogan .text2{top:0;opacity:1}
    .msec1.on .slogan .text3{top:0;opacity:1}



	
}

    

/*_mobile*/
@media all and (max-width:1024px) {
	    .h2{text-align:center;  margin:2rem 0;color:#422919}
		.h2 img{ width:15%}
	    .h2__tit {font-size:2.5rem;font-family: "Times New Roman", Georgia, serif; }
		.h2__tit:before{content:'';display:block;width:1px;height:30px;background:#999;transform:rotate(180deg);margin:10px auto}
       .h2__desc{font-size:14px;margin:5px 0;color:#333; padding-bottom:0px;}	


    .msec1{position:relative;overflow:hidden}
    .msec1 .swiper-slide{position:relative;height:100vh;overflow:hidden}
    .msec1 .swiper-slide .bg{
	position:absolute;	left:0;	top:0;	width:100%;	height:100%;
	transform:scale(1.1);	transition:10s;	background-image: url(images/ms1_1.jpg);
}
    .msec1 .swiper-slide-active .bg{transform: scale(1)}
    .msec1 .slogan{position:absolute;z-index:10;left:0;top:45%;width:100%;font-size:36px;color:#fff;text-align:center}
    .msec1 .slogan > div{position:relative;top:10px;font-weight:800;opacity:0;transform:skewX(-15deg);line-height:1}
    .msec1 .slogan .text1{transition:0.5s 0.5s}
    .msec1 .slogan .text2{transition:0.5s 1s; padding-top:px}
    .msec1 .swiper-button-prev,
    .msec1 .swiper-button-next{position:absolute;left:auto;right:auto;top:auto;bottom:auto;width:40px;height:40px;border:1px solid #fff;border-radius:50%}
    .msec1 .swiper-button-prev{left:calc(50% - 45px);bottom:100px;;background:url('../images/swiper-prev.png') no-repeat center /20px;}
    .msec1 .swiper-button-next{left:calc(50% + 5px);bottom:100px;background:url('../images/swiper-next.png') no-repeat center /20px}
    .msec1 .swiper-button-prev:hover,
    .msec1 .swiper-button-next:hover{background-color:rgba(255,255,255,0.2)}
    .msec1 .swiper-pagination{left:0;width:100%;text-align:center;right:auto;bottom:60px;top:auto;;font-size:18px;color:#fff;transform:skewX(-15deg)}
    .msec1 .swiper-pagination .line{display:inline-block;position:relative;top:-5px;;border-top:1px solid #fff;margin:0 10px;width:100px}
    .msec1 .add{position:absolute;z-index:10;left:0;width:100%;text-align:center;bottom:30px;font-size:16px;color:#fff;transform:skewX(-15deg)}

    .msec1.on .slogan .text1{top:0;opacity:1}
    .msec1.on .slogan .text2{top:0;opacity:1}
    .msec1.on .slogan .text3{top:0;opacity:1}


 

}


    	
